## org.apache.batik.bridge.svg12
Class SVG12TextElementBridge.DOMChildNodeRemovedEventListener

    java.lang.Object
      org.apache.batik.bridge.SVGTextElementBridge.DOMChildNodeRemovedEventListener
          org.apache.batik.bridge.svg12.SVG12TextElementBridge.DOMChildNodeRemovedEventListener

All Implemented Interfaces:
  EventListener

Enclosing class:
  SVG12TextElementBridge

    protected class SVG12TextElementBridge.DOMChildNodeRemovedEventListener

extends SVGTextElementBridge.DOMChildNodeRemovedEventListener

The DOM EventListener invoked when a node is removed.

Constructor Summary
`protected` `SVG12TextElementBridge.DOMChildNodeRemovedEventListener()`

Method Summary
`void` `handleEvent(Event evt)` Handles 'DOMNodeRemoved' event type.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVG12TextElementBridge.DOMChildNodeRemovedEventListener

    protected SVG12TextElementBridge.DOMChildNodeRemovedEventListener()

Method Detail

### handleEvent

    public void handleEvent(Event evt)

  Description copied from class: `SVGTextElementBridge.DOMChildNodeRemovedEventListener`
  Handles 'DOMNodeRemoved' event type.

  Specified by:
    `handleEvent` in interface `EventListener`
  Overrides:
    `handleEvent` in class `SVGTextElementBridge.DOMChildNodeRemovedEventListener`
  Parameters:
    `evt` - The `Event` contains contextual information about the event.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.